PVRShaman and PVRTexTool crashed with segment fault

This topic contains 2 replies, has 3 voices, and was last updated by  Arron 4 years, 7 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #31193

    windclose
    Member

    System: Ubuntu 10.04
    Error code:
    windclose@windclose-laptop:~/Dev/PVRSDK3.0R2/PVRTexTool/GUI/Linux_x86_32$ ./PVRTexToolGUI
    /usr/buildxl/buildroot/sdk/REL/3.0/UtilitiesSrc/Common/PVRPreferences/PVRPreferences.cpp
    WARNING: No declaration found at the start. The declaration will be recreated.
    Segment fault (core dumped)

    The same error with PVRShaman.

    Any replay will help me.Thank you

    #36896

    Sean
    Moderator

    I have moved your discussion to PowerVR Insider Graphics forum from Meta Insider.

    #36897

    Arron
    Member

    Hi,

    It looks like the preference files are possibly corrupt for these applications. Try deleting the following files and see if it fixes the problem:

    ~/.pvrconfig/Imagination Technologies/com.powerpvr.PVRShaman
    ~/.pvrconfig/Imagination Technologies/com.powerpvr.PVRTexTool

Viewing 3 posts - 1 through 3 (of 3 total)
You must be logged in to reply to this topic.